[Desktop Entry]

Type=Application
Name=MineXpert3

GenericName=Mass spectrometry
GenericName[fr]=Spectrométrie de masse
GenericName[it]=Spettrometria di massa
Comment=Mass spectrometry data visualization, exploration and analysis
Comment[fr]=Visualization, exploration et analyse de données de spectrométrie de masse
Comment[it]=Visualizzazione, esplorazione e analisi di dati di spettrometria di massa

Exec=MineXpert3

Terminal=false
Icon=MineXpert3

Categories=Science;Chemistry;Biology;Qt;

Keywords=Mass spectrometry;Biology;Chemistry;
Keywords[fr]=Spectrométrie de masse;Biologie;Chimie;
Keywords[it]=Spettrometria di massa;Biologia;Chimica;


